Bug 652367 - All debug messages not disabled by default in kdebugdialog
All debug messages not disabled by default in kdebugdialog
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
14
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-11 13:05 EST by nucleo
Modified: 2010-11-21 16:52 EST (History)
9 users (show)

See Also:
Fixed In Version: kde-settings-4.5-11.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-21 16:52:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kdebugrc (508 bytes, text/plain)
2010-11-11 13:05 EST, nucleo
no flags Details

  None (edit)
Description nucleo 2010-11-11 13:05:16 EST
Created attachment 459812 [details]
kdebugrc

Description of problem:
All debug messages not disabled by default in kdebugdialog.


Version-Release number of selected component (if applicable):
kde-settings-4.5-9.fc14.noarch

Expected results:
All debug messages should be disabled by default.

Additional info:
For new user created file ~/.kde/share/config/kdebugrc (in attachment)
Comment 1 Fedora Update System 2010-11-11 13:57:49 EST
kde-settings-4.5-11.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/kde-settings-4.5-11.fc14
Comment 2 Fedora Update System 2010-11-13 16:57:23 EST
kde-settings-4.5-11.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kde-settings'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/kde-settings-4.5-11.fc14
Comment 3 Fedora Update System 2010-11-21 16:52:02 EST
kde-settings-4.5-11.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.